<!DOCTYPE html>
<html>
<head>
	<title>
	</title>
	<script type="text/javascript">
	var month = ["Январь", "Февраль", "Март", "Апрель", "Май", "Июнь", "Июль", "Август", "Сентябрь", "Октябрь", "Ноябрь", "Декабрь"];
	document.write('Исходный массив month: '+ month + "<br/>")
	var element = month.splice(10, 1);
	document.write('Вывели предпоследний элемент из массива month: ' + element);
	</script>
</head>
<body>

</body>
</html>